clang-tools 8.0.0

Namespaces | Functions | Variables
IndexBenchmark.cpp File Reference
`#include "../index/Serialization.h"`
`#include "../index/dex/Dex.h"`
`#include "benchmark/benchmark.h"`
`#include "llvm/ADT/SmallVector.h"`
`#include "llvm/ADT/StringRef.h"`
`#include "llvm/Support/Path.h"`
`#include "llvm/Support/Regex.h"`
`#include <fstream>`
`#include <streambuf>`
`#include <string>`
Include dependency graph for IndexBenchmark.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd

## Functions
int | main (int argc, char *argv[])

## Variables
const char * | IndexFilename
const char * | RequestsFilename

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Definition at line 95 of file IndexBenchmark.cpp.

References IndexFilename, and RequestsFilename.

## Variable Documentation

## ◆ IndexFilename

const char* IndexFilename

Definition at line 21 of file IndexBenchmark.cpp.

Referenced by main().

## ◆ RequestsFilename

const char* RequestsFilename

Definition at line 22 of file IndexBenchmark.cpp.

Referenced by main().